personblurb
Prev | DocBook Element Reference | Next

This is an alpha version of this book.

# personblurb

personblurb — A short description or note about a person

## Synopsis

### Content Model

    personblurb ::=
    (title?,
     (formalpara|para|simpara)+)

### Attributes

Common attributes

## Description

FIXME: TBD.

### Processing expectations

FIXME: TBD.

### Parents

These elements contain personblurb: `author`, `editor`, `othercredit`.

### Children

The following elements occur in personblurb: `formalpara`, `para`, `simpara`, `title`.

## See Also

`author`, `authorblurb`, `authorgroup`, `collab`, `collabname`, `contrib`, `corpauthor`, `editor`, `othercredit`, `personname`.

Prev | Home | Next
partintro | Up | personname

Copyright© 1999, 2000, 2001 O'Reilly & Associates, Inc. All rights reserved.